IF EXISTS( SELECT 1 FROM SYS.VIEWS
    WHERE NAME = 'V_EST_PROD_EST_SNGPC_LOTE_CPL_TENTACLE'
)
    BEGIN
        DROP VIEW V_EST_PROD_EST_SNGPC_LOTE_CPL_TENTACLE;
    END;
GO
CREATE VIEW V_EST_PROD_EST_SNGPC_LOTE_CPL_TENTACLE
AS
     SELECT CD_EMP,
            CD_FILIAL,
            CD_LOTE,
            QT_LOTE,
            isnull(VALIDADE,'19000101') VALIDADE,
            isnull(REGISTRO_MS,'') REGISTRO_MS
     FROM EST_PROD_EST_SNGPC_LOTE_CPL;